Uploaded image for project: 'Flume'
  1. Flume
  2. FLUME-2819

Kafka libs are being bundled into Flume distro

    XMLWordPrintableJSON

Details

    • Bug
    • Status: Open
    • Major
    • Resolution: Unresolved
    • None
    • None
    • None
    • None

    Description

      Kafka dependency libs need to be marked as 'provided' in the pom.xml

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              roshan_naik Roshan Naik
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

                Created:
                Updated: